> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Invitation



## OpenAPI

````yaml /api-reference/openapi.json post /v1/invitations/{invitation_id}/resend
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/invitations/{invitation_id}/resend:
    post:
      tags:
        - Team
      summary: Resend Invitation
      operationId: apps_organization_api_team_resend_invitation
      parameters:
        - in: path
          name: invitation_id
          required: true
          schema:
            maxLength: 64
            pattern: ^[A-Za-z0-9_\-]+$
            title: Invitation Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InviteOut'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    InviteOut:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        email:
          title: Email
          type: string
        expires_at:
          format: date-time
          title: Expires At
          type: string
        id:
          title: Id
          type: string
        role:
          title: Role
          type: string
      required:
        - id
        - email
        - role
        - expires_at
        - created_at
      title: InviteOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.